section
  .services  
    .container
      .row.center-xs.center-lg
        .col-xs-12.col-lg-4
          .services_img
          h2.services__titre Service clé en main
          p.services__text  On s'occupe de tout : prise de photo, création de l'annonce, sélection des voyageurs, ménage, remise des clés, etc.
          p.services__text.services__text--isblue De nombreuses heures de gestion gagnées
        .col-xs-12.col-lg-4 
          .services__img
          h2.services__titre 2 offres de revenu 
          p.services__text Commission à partir de 15% ou revenu garanti sur toute la durée de location : à vous de choisir !
          p.services__text.services__text--isblue 30% de revenu en plus en moyenne qu'une Airbnb
        .col-xs-12.col-lg-4
          .services__img
          h2.services__titre  Flexibilité maximale
          p.services__text  À partir de 2 nuits d'absence, nous prenons en charge tout type de logement, que vous soyez locataire ou propriétaire
          p.services__text.services__text--isblue Gagnez de l'argent, même sur un week-end
